<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
        href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=Poppins:wght@400;600;700&family=Roboto:wght@700&family=Work+Sans:wght@500;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="./style/style.css">
    <title>Kartik Bansal </title>
</head>

<body>
    <header>
        <div class="header">
            <a href="#" class="logo"><img src="./img/logo.svg" alt="logo"></a>
            <ul class="nav">
                <li class="nav-item"><a href="#">Home</a></li>
                <li class="nav-item"><a href="#">about</a></li>
                <li class="nav-item"><a href="#">skills</a></li>
                <li class="nav-item"><a href="#">portfolio</a></li>
                <li class="nav-item"><a href="#">contact</a></li>
            </ul>
            <a class="header-btn" href="#">Hire Me</a>

        </div>
    </header>
    <main>
        <div class="block1">
            <div class="line1">Hi, I am <span class="kartik"> <a href="#"> Kartik Bansal </a></span>👋 </div>
            <div class="line2">Creative designer & front-end developer</div>
            <div class="line3">I design and code beautifully simple things, and I love what I do.</div>
            <img src="./img/guy.svg" alt="">
        </div>

        <section>
            <div class="card-box">

                <div class="card1">
                    <img class="img" src="./img/card-img1.svg" alt="card-img1">
                    <div class="card-content">
                        <div class="title">5+</div>
                        <div class="text">Years of Experience</div>
                    </div>
                    <img class="card-vector" src="./img/vector.svg" alt="vector">
                </div>

                <div class="card1">
                    <img class="img" src="./img/well-done.svg" alt="card-img1">
                    <div class="card-content">
                        <div class="title">100+</div>
                        <div class="text">Completed Projects</div>
                    </div>
                    <img class="card-vector" src="./img/vector.svg" alt="vector">
                </div>

                <div class="card1">
                    <img class="img" src="./img/happy-clients.svg" alt="card-img1">
                    <div class="card-content">
                        <div class="title">50+</div>
                        <div class="text">Happy Clients</div>
                    </div>
                    <img class="card-vector" src="./img/vector.svg" alt="vector">
                </div>

            </div>
        </section>
        <section>
            <div class="about-me">
                <div class="image-man">
                    <img class="man" src="./img/about-me.png" alt="about-me">
                    <img class="back" src="./img/background.png" alt="background">
                </div>

                <div class="content-about">
                    <div class="button">Who I am</div>
                    <div class="title-about">About Me</div>
                    <div class="describe-about">Hi! I’m Kartik Bansal, and I’m a designer & developer who has passion
                        for building clean web applications with intuitive functionality. I enjoy the process of turning
                        ideas into reality using creative solutions. I’m always curious about learning new skills,
                        tools, and concepts. In addition to working on various solo full stack projects, I have worked
                        with creative teams, which involves daily stand-ups and communications, source control, and
                        project management.</div>
                    <div class="hire_me_button"><a class="link_about" href="#">Hire Me</a></div>
                </div>
            </div>
        </section>
        <section>
            <div class="works">
                <div class="my_works">
                    <div class="my_works_button">my works</div>
                    <div class="featured">Featured Works</div>
                </div>
                <ul class="nav_menu">
                    <li class="nav_items"><a href="#">All</a></li>
                    <li class="nav_items"><a href="#">Mobile App</a></li>
                    <li class="nav_items"><a href="#">Website Design</a></li>
                    <li class="nav_items"><a href="#">Website Development</a></li>
                </ul>
                <div class="images_block1">
                    <img src="./img/1.png" alt="1" width="350px">
                    <img src="./img/2.png" alt="2" width="350px">
                    <img src="./img/3.png" alt="3" width="350px">
                </div>
                <div class="images_block1">
                    <img src="./img/4.png" alt="4" width="350px">
                    <img src="./img/5.png" alt="5" width="350px">
                    <img src="./img/6.png" alt="6" width="350px">
                </div>
            </div>

        </section>

        <footer>
            <div class="footer">
                <div>
                    <div class="left_block">
                        <div class="left_name">Kartik Bansal.</div>
                        <div class="left_describe">Creative designer & front-end<br> developer</div>
                    </div>

                    <div class="foot_content">
                        <ul class="links1">
                            <li class="link_words main_word"> Useful Links</li>
                            <li class="link_words"><a href="#">Home</a></li>
                            <li class="link_words"><a href="#">About</a></li>
                            <li class="link_words"><a href="#">Skills</a></li>
                            <li class="link_words"><a href="#">Portfolio</a></li>
                            <li class="link_words"><a href="#">Contact</a></li>
                        </ul>
                        <ul class="links2">
                            <li class="link_words main_word"> Social Media</li>
                            <li class="link_words"><a href="#">Instagram</a></li>
                            <li class="link_words"><a href="#">linkedin</a></li>
                            <li class="link_words"><a href="#">Dribbble</a></li>
                            <li class="link_words"><a href="#">Behance</a></li>
                            <li class="link_words"><a href="#">Github</a></li>
                        </ul>
                        <ul class="links3">
                            <li class="link_words main_word">Newsletter </li>
                            <li class="link_words"><a href="#">Enter your email and get notified about news, of.</a></li>
                    </div>



                    </ul>

                </div>




            </div>
        </footer>

    </main>

</body>

</html>